body {
     font-family: sans-serif;
     color: black;
     background-color: #fff;
     font-weight: normal;
}

ul li {
   list-style-image: none;
   list-style-type: none;
}

img {
    border: 0;
}

a:link {
       text-decoration : none;
       Color : #636363;
} 

a:visited {
	text-decoration : none; 
	Color : #a9a9a9;
} 

a:hover {
	Color : #f97254;
}

a {
	cursor: hand;
}

/*specific styles*/

/* header */
#testa{
       padding: 0.1em;
       margin: 0.5em;
}

.methodlink{
    	float: left; 
}

.hidden { 
		position:absolute; 
		top:0; 
		left:-9999px; 
		width:1px; 
		height:1px; 
		overflow:hidden; 
}

#metodimd{ /* 2Do ke robba é? */
	float: left;
	max-width: 420px;
	margin: 0.3em;
	padding: 0.2em;
  	border-style: dotted;
  	border-width:1px;
  	border-color:grey;   
  	background-color: #fafafa;
}

#cmsdirdata{/*Homepage*/
       clear: both;
       padding: 0.2em;
       margin: 0.1em 0.1em 0.1em 0.8em;
}
#description{
	clear: both;
       	padding: 0.2em;
       	margin: 0.1em 0.1em 0.1em 0.8em;
}

#dirlink{
	 margin: 0.2em;
	 float: left;
}
img.headmdlink{
	       margin: 0.2em;
	       margin-top: 0.3em;
}
img.dir-icon{
	     margin: 0.1em;

}
/*nodo*/

#collection_actions{
        margin: 0.5em;
        clear: both;
        padding: 0.1em;
}			

#tavola{
        margin: 0.5em;
	margin-top: 0em;
//	margin-bottom: 120px;
        clear: both;
        padding: 0.1em;
}
	.block {
  	border-style: solid;
 	border-width:1px;
  	margin: 0.3em;
  	padding: 0.2em;
  	border-color: #cccccc;
	}
		.title {
    		font-size: large;
       		margin: 0.2em;
       		white-space: nowrap;
		}
		.dir .title {
		display: inline;
		margin: 0.2em;
		}
		.applet{
		padding: 0.2em;
		width: 485px;
		}
		/* div contenente i btns degli audio e video objects*/
		.actions{
	 	width: 480px;
 	 	padding: 0.2em;
	 	padding-left: 0.4em;	
 	 	margin: 0.15em;	
	 	/* border-style: dotted;
	 	border-width:1px;
	 	border-color:grey; */
		}
			.actions img{
 	 		padding: 0.01em 0.06em;
 	 		margin: 0.01em 0.06em;
			}
		.addinfo{
		margin: 0.2em;
      		color: grey;
		font-size: small;
		}
		.description {
	     	margin: 0.2em;
		}
/*Eof nodo */
#mkdir{
       margin: 0.2em;
}

#upload{
       margin: 0.2em;

}

/*
form edit
*/

.riga{
      margin: 0.3em;
      padding: 0.2em;	
}

.fieldname{
	   width: 6em;
	   float: left;
	   text-align: right;
	   margin-right: 0.5em;
	   display: block
}

.fieldvalue{
	color: #680341;
	background: #fef3bd;
	border: 1px solid #781351
}

#bt_add{
	color: #000;
	background: #ffa20f;
	border: 2px;
	padding: 0.5em;
	margin: 0.3em;
	background-color: rgb( 220, 220, 250);
}	

#newa{
	padding: 0.5em;
	margin: 0.3em;
	background-color: rgb( 220, 220, 250);
}	

.dc {
     background-color: rgb( 220, 250, 220);
}
.arav {
     background-color: rgb( 250, 220, 220);
}


/* images */
div.floatright, table.floatright {
clear: right;
float: right;
position: relative;
margin: 0 0 0.5em 0.5em;
border: 0
}

div.floatright p { font-style: italic; }

div.floatleft, table.floatleft {
float: left;
position: relative;
margin: 0 0.5em 0.5em 0;
border: 0
}

div.floatleft p { font-style: italic; }

a.editable {
font-weight: bold;
}

.styled-select {
   width: 240px;
   height: 34px;
   overflow: hidden;
/*   background: url(new_arrow.png) no-repeat right #ddd; */
   margin: 10px;
    border:none;
   outline:none;
   display: inline-block;
    -webkit-appearance:none;
    -moz-appearance:none;
    appearance:none;
    cursor:pointer;
	background: #efefef;
        background: linear-gradient(top, #efefef 0%, #bbbbbb 100%);
        background: -moz-linear-gradient(top, #efefef 0%, #bbbbbb 100%);
	background: -webkit-linear-gradient(top, #efefef 0%,#bbbbbb 100%);

}

#list {
 font-size: 25%;
}

/* test player */

.brightness{
    filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'brightness\'><feColorMatrix type=\'matrix\' values=\'1.2 0 0 0 0 0 1.2 0 0 0 0 0 1.2 0 0 0 0 0 1.2 0\'/></filter></svg>#brightness"); /* Firefox 3.5+ */
    -webkit-filter:brightness(108.5%); /* Chrome 19+ & Safari 6+ */
}

/*Eof CSS File*/

